Bug 690195 - Review Request: python-ldap - ldap API for python
Review Request: python-ldap - ldap API for python
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-23 10:44 EDT by Morgan Weetman
Modified: 2013-10-19 10:42 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-26 21:29:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Morgan Weetman 2011-03-23 10:44:04 EDT
Spec URL: http://killboy.yourdevlab.com/rpms/python-ldap.spec
SRPM URL: http://killboy.yourdevlab.com/rpms/python-ldap-2.3.13-1.src.rpm
Description: python-ldap provides an object-oriented API to access LDAP directory servers from Python programs.

I noticed that there was already a python26-ldap package but it said it was targeted specifically for EPEL not for Fedora, please disregard this request if that is incorrect.
Comment 1 Michael Schwendt 2011-03-25 10:02:01 EDT
Could it be that you misunderstand the Fedora Package Review process?
  -> http://bugz.fedoraproject.org/python-ldap

Note You need to log in before you can comment on or make changes to this bug.